body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

div {
  height: 200px;
  width: 200px;
  background-color: brown;
}

.circle {
  border-radius: 50%;
  margin: 0 100px 0 50px;
}

.diamond {
  transform: rotate(45deg);
}
